RubyGems Navigation menu

libmemcached_store 0.10.0

An ActiveSupport cache store that uses the C-based libmemcached client through Evan Weaver's Ruby/SWIG wrapper, memcached. libmemcached is fast, lightweight, and supports consistent hashing, non-blocking IO, and graceful server failover.

Versões:

  1. 0.10.0 - April 05, 2018 (9 KB)
  2. 0.9.0 - October 24, 2017 (9 KB)
  3. 0.8.3 - July 02, 2016 (9 KB)
  4. 0.8.2 - June 07, 2016 (9 KB)
  5. 0.8.1 - March 07, 2016 (9 KB)
Mostrar todas as versões (16)

Runtime Dependencies (1):

  • memcached ~> 1.8.0
  • Development Dependencies (10):

    Donos:

    Autores:

    • Christopher Cocchi-Perrier, Ben Hutton, Jeffrey Hardy

    SHA 256 checksum:

    c51adda30145f915342ee5d91198b050cfe18b38dcb9fcec995696656187506a

    Total de downloads 30.424

    Desta versão 548

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2.0

    Links: